[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: google-droid-fonts




google-droid-fonts has broken dependencies in the development tree:
On ppc:
	google-droid-sans-fonts-20090906-5.fc12.noarch requires /bin/sh
	google-droid-sans-fonts-20090906-5.fc12.noarch requires /bin/sh
On ppc64:
	google-droid-sans-fonts-20090906-5.fc12.noarch requires /bin/sh
	google-droid-sans-fonts-20090906-5.fc12.noarch requires /bin/sh
On ppc:
	google-droid-sans-mono-fonts-20090906-5.fc12.noarch requires /bin/sh
	google-droid-sans-mono-fonts-20090906-5.fc12.noarch requires /bin/sh
On ppc64:
	google-droid-sans-mono-fonts-20090906-5.fc12.noarch requires /bin/sh
	google-droid-sans-mono-fonts-20090906-5.fc12.noarch requires /bin/sh
On ppc:
	google-droid-serif-fonts-20090906-5.fc12.noarch requires /bin/sh
	google-droid-serif-fonts-20090906-5.fc12.noarch requires /bin/sh
On ppc64:
	google-droid-serif-fonts-20090906-5.fc12.noarch requires /bin/sh
	google-droid-serif-fonts-20090906-5.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]